h1, #sidemenu a, a:hover, #foot a, h1.title4 { color: #b60; }

#sidemenu li.active > a { color: #b60; }

/*#sidemenu a:visited { color: #ca8; }*/

#sidemenu li { list-style-image: url(../images/navigation/bullets/bullet41.gif); }
#sidemenu li li { list-style-image: url(../images/navigation/bullets/bullet42.gif); }
#sidemenu li li li { list-style-image: url(../images/navigation/bullets/bullet43.gif); }
#sidemenu li li li li { list-style-image: url(../images/navigation/bullets/bullet44.gif); }
#sidemenu li li li li li { list-style-image: url(../images/navigation/bullets/bullet45.gif); }

#sidemenu li.active { list-style-image: url(../images/navigation/bullets/bullet41_open.gif); }
#sidemenu li li.active { list-style-image: url(../images/navigation/bullets/bullet42_open.gif); }
#sidemenu li li li.active { list-style-image: url(../images/navigation/bullets/bullet43_open.gif); }
#sidemenu li li li li.active { list-style-image: url(../images/navigation/bullets/bullet44_open.gif); }
#sidemenu li li li li li.active { list-style-image: url(../images/navigation/bullets/bullet45_open.gif); }
